﻿/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*Fonts a incluir para que te coja el navegador bien las fuentes*/
@charset "UTF-8";

/* Styles for body*/
body, html
{
	font-family: 'pathway_gothic_oneregular' !important;
	background-color: #FFFFFF;
	margin:0 !important;
    padding:0;
	font-size: 0.9em;;
	width: 100%;
    height: 100%;
}
.chart {
    width:200px;
    height:200px;
    padding:0px !important;
  }
#divMainContainer
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0px !important;
}

#map
{
    padding:0;
    background-color: #EEEEEE;
    height: 100%;
}
#search {
	display: block;
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 65px;
}
#hoverInfo{
	font-size:12px;
	font-family: 'arial';
    color: black;
	position:absolute;
	padding:5px;
	max-width:200px;
	background-color:#ffffff;
	border: 1px solid #7eabcd;
	/* -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; */
	box-shadow: 2px 2px 10px #adadad;
	-webkit-box-shadow: 2px 2px 10px #adadad;
	box-shadow: 2px 2px 10px #adadad;
	filter: progid: DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#333333');
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#333333')";
	overflow:hidden;
	display:none;
	z-index:100;
}

/*
    border-width: 0px !important;
*/
.claro .dijitSplitContainer-child, .claro .dijitBorderContainer-child 
{
    border: 0px #b5bcc7 solid;
}

.dijitContentPane .dijitAccordionContainer-child .dijitAccordionContainer-dijitContentPane
{
    height:auto !important;
}

.dijitContentPane .dijitTabPane .dijitTabContainerTop-child .dijitTabContainerTop-dijitContentPane
{
    overflow-x:scroll !important;
}

.claro .dijitTabContainerTop-dijitContentPane, .claro .dijitTabContainerLeft-dijitContentPane, .claro .dijitTabContainerBottom-dijitContentPane, .claro .dijitTabContainerRight-dijitContentPane /*, .claro .dijitAccordionContainer-dijitContentPane*/
{
    overflow-x:scroll !important;
}

.claro .dijitAccordionContainer .dijitAccordionChildWrapper {
    border: 0px ;
    margin: 0px;
    padding: 0px;
}

.claro .dijitAccordionContainer .dijitAccordionContainer-child {
    padding: 0px;
}

/* La imagen "../images/checkboxRadioButtonStates.png" no funciona bien cuando se pasa el ratón por encima
   de un checkbox
.claro .dijitCheckBox, .claro .dijitCheckBoxIcon {
    background-image: url("../images/checkboxRadioButtonStates.png");
}
*/

.claro .dijitButton .dijitButtonNode, .claro .dijitDropDownButton .dijitButtonNode, .claro .dijitComboButton .dijitButtonNode, .claro .dijitToggleButton .dijitButtonNode {
    
    background-color: white !important;
    color: #009fe3 !important;
    border: 1px solid #009fe3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15); */
    padding: 2px 4px 4px;
    margin-right:3px;
}

/*
.esriPopup .outerPointer.left, .esriPopup .outerPointer.right,
*/
.calcite .esriPopup a {
	color:#0000FF;
	text-decoration: underline;
	font-family: "arial";
}
.esriPopup .pointer.top, .esriPopup .pointer.bottom,
.esriPopup .pointer.topLeft, .esriPopup .pointer.topRight,
.esriPopup .pointer.bottomLeft, .esriPopup .pointer.bottomRight
{
  /*  background-color: #009fe3;*/
}

.esriPopup .pointer, .esriPopup .outerPointer
{
  /*  background-color: #009fe3;*/
}

.esriLegendService
{
    padding-left: 3px;
}

/*---------------------------------------------------------------------------------------------------------*/
/* Styles for splash screen*/

.divSplashScreenContainer
{
    top: 0px;
    left: 0px;    
    background: rgba(0,0,0,0.65);
    -pie-background: rgba(0,0,0,0.65);
    behavior: url("styles/PIE.htc");
    position: absolute;
    z-index: 100000;
    width: 100%;
    height: 100%;
}

.divSplashScreenContent
{     
    z-index: 1000;   
    background-color: #E5E7F3;      
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #fff;
    -moz-box-shadow: 0 0 10px #fff;
    -o-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    behavior: url("styles/PIE.htc");
    text-align: left;
}

.divSplashContainer
{
    overflow: hidden;
    position: relative;
}

.divSplashContent
{
    padding-left: 10px;   
    overflow: hidden;
    width: 90%;
}

.customButton
{
    border: none;
    color: black;    
    cursor: pointer;
    background: -webkit-gradient(linear, left top, left bottom, from(#B6C5DF), to(#B6C5DF)) !important;
    background: -moz-linear-gradient(top, #B6C5DF, #B6C5DF) !important;
    background: -o-linear-gradient(#B6C5DF, #B6C5DF) !important; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;     
}

.customButtonInner
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#888888', endColorstr='#454545');    
    width: 100%;
    height: 100%;
}

/*---------------------------------------------------------------------------------------------------------*/
/*animations */

.showHide
{  
    color: #ffffff;    
    position: absolute;
    z-index: 1005;   
    overflow: hidden;
    -webkit-transition: bottom 0.5s ease-in;
    -moz-transition: bottom 0.5s ease-in;
    -o-transition: bottom 0.5s ease-in;
    transition: bottom 0.5s ease-in; 
}

.showContainer
{
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
    transition: All 0.5s ease-in;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.hideContainer
{
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
    transition: All 0.5s ease-in;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

.opacityHideAnimation
{
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
    -moz-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
    -o-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
    transition: visibility 0s linear 0.5s, opacity 0.5s ease-in;
}

.hideContainerHeight
{   
    overflow: hidden;
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;
    transition: height 0.5s ease-in;
    height: 0px;
}

.showContainerHeight
{   
    overflow: hidden;
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;
    transition: height 0.5s ease-in;
    height: "100%";
}

.hideBottomContainerHeight
{
    overflow: hidden;
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;
    transition: height 0.5s ease-in;
    height: 0px;
}

.showBottomContainerHeight
{
    overflow: hidden;
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;
    transition: height 0.5s ease-in;
    height: 200px;
}

.slideBottomContainerHeight
{  
    -webkit-transition: height 0.5s ease-in;
    -moz-transition: height 0.5s ease-in;
    -o-transition: height 0.5s ease-in;   
     transition: height 0.5s ease-in; 
     height: 200px;
}

.esriLogo
{
    bottom:10px;
    -webkit-transition: bottom 0.5s ease-in;
    -moz-transition: bottom 0.5s ease-in;
    -o-transition: bottom 0.5s ease-in;
    transition: bottom 0.5s ease-in;   
    z-index:1006 !important; 
}

.slidePanel
{    
    -webkit-transition: left 0.5s ease-in;
    -moz-transition: left 0.5s ease-in;
    -o-transition: left 0.5s ease-in;
    transition: left 0.5s ease-in;    
}

/*---------------------------------------------------------------------------------------------------------*/
/* Header Styles*/

.tableHeader
{
    width: 100%;
    height:100%;
 
}

.imgOptions
{
    height: 30px;
    width: 30px;
}

.imgApp
{
    width: 100px;  
}

.divLogo
{
    position: absolute !important;
    top: 0px;
    left: 0px;
    width: 75px;
    height: 75px;
    z-index: 1006;
    display: none;
}

.divApplicationHeader
{
    vertical-align: top;   
    background: #FFFFFF;   
    behavior: url("styles/PIE.htc");
    top: 0px;
    vertical-align:top;
    height: 60px;
    width: 100%;
    position: absolute;
    z-index: 1005; 
    overflow: hidden;
    margin-bottom:2px;
	/*border-bottom: 3px solid #B6C5DF;*/
}

.lblAppName
{
    padding-left: 120px;
}

.headerLinkP
{
    color: #324649;
    background-color:#B6C5DF;
    text-decoration:none !important;
    -moz-text-decoration-line: none;
    font-family: Helvetica !important;
    font-weight: 700;
    font-size: 14px;
    padding-left:16px;
    padding-right:16px;
    padding-bottom:4px;
    padding-top:4px;
}

#divHeader
{
    background: -webkit-linear-gradient(to bottom right,#91d3f4, white, white, #91d3f4);
    background: -o-linear-gradient(to bottom right,#91d3f4, white, white, #91d3f4);
    background: -moz-linear-gradient(to bottom right,#91d3f4, white, white, #91d3f4);
    background: linear-gradient(to bottom right,#91d3f4, white, white, #91d3f4);
   /* background: #FFFFFF; */
   /* background-image: url(../images/fondo.png); */
    /*border-bottom: 1px solid #999999;*/
    box-shadow: 0 0 2px 0 #999999;
    height: 44px;
}

.headerHiperLink
{
    background-color: transparent;
    width: 100px;
}

.headerHiperLink img
{
}

.headerLinkI {
    color: #046B9A;
    text-decoration: none !important;
    -moz-text-decoration-line: none;
    font-family: 'pathway_gothic_oneregular' !important;
    font-weight: bold;
    font-size: large;
    padding-left: 16px;
	line-height: 1.2em;
}

.headerLink3
{/*
    color: #6f6f6f;
    font-weight: 300;
    font-size: large;*/
	color: #6f6f6f;
    font-size: large;
	line-height: 1em;

}

.buttonLinkCustom
{
    color: #324649;
    background-color:#B6C5DF;
    text-decoration:none !important;
    -moz-text-decoration-line: none;
    font-family: Helvetica !important;
    font-weight: 700;
    font-size: 12px;
    margin-left:8px;
    margin-bottom:4px;
    padding:2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/*---------------------------------------------------------------------------------------------------------*/
/*Panel Styles*/
.tblHeader
{
    
    border-bottom:gray 1px solid;
    behavior: url("styles/PIE.htc");
}

.trTituloPanel
{
    height: 30px;
}

.tdIconoPanel
{
    width: 10%;
}

.tdCerrarPanel
{
    width: 10%;
}

/* Boton cerrar */
/*
    padding: 0.5em;
    height: 12px;
    width: 12px;
*/
.botonCerrar
{
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    font-size: 20px !important;
    cursor: pointer;
}

.botonCerrar:hover
{
    color: #009fe3;
}



/*---------------------------------------------------------------------------------------------------------*/
/*AddressContainer Styles*/


.dijitSliderProgressBar {background-color:#B6C5DF; z-index:1;}
.dijitSliderBottomBumper, .dijitSliderLeftBumper {background-color: #B6C5DF;}
dijitSliderImageHandle dijitSliderImageHandleH{color: #324649;background-color:#324649;}

.divAddressScrollContainer
{
    overflow: hidden;
    position: relative;
    color: #303030;
}

.divAddressScrollContent
{
    overflow: hidden;
    width: 93%;
    color:White;
}

.dijitAccordionChildWrapper
{
    background-color: #8E9A62;
}

.tblHeader
{
    
    border-bottom:gray 1px solid;
    behavior: url("styles/PIE.htc");
}

.tblAdressHeader
{
    background-color:#7C9A04;
    color: #FFFFFF;
    font-family: 'pathway_gothic_oneregular' !important;
    font-size: large;
    font-weight: bold;
}

.tblVistasHeader
{
    background-color:#009345;
    color: #FFFFFF;
    font-size: large;
    font-weight: bold;
}

.tblBookmarksHeader
{
    background-color:#FBB03B;
    color: #FFFFFF;
    font-size: large;
    font-weight: bold;
}

.tblPrinterHeader {
    background-color:#52360A;
    color: #FFFFFF;
    font-size: large;
    font-weight: bold;
}

.tblAppHeader {
  background-color:#B72B98;
  font-size: large;
  font-weight: bold;
  color: #FFFFFF;

}
.tblThematicHeader {
  background-color:#0071BD;
  font-size: large;
  font-weight: bold;
  color: #FFFFFF;
}
.tblTocHeader {
  background-color:#776EFD;
  font-size: large;
  font-weight: bold;
  color: #FFFFFF;
}


.infotblHeader
{
     background-color: #303030;
     border-bottom:gray 1px solid; 
}

.tblMedidasHeader {
     background-color: #F15A25;
       font-size: large;
  font-weight: bold;
  color: #FFFFFF;
}

.divAddressPlaceHolder
{
    border: 1px solid #242424;    
    background-color: #E5E7F3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;      
}

.txtAddress
{
    background-color: #333333;
    color: #fff;
    width: 240px;
    border: none !important; 
    outline:none;
    padding:0px !important;
    vertical-align:middle;  
}

.imgLocate
{
    position: absolute;
    cursor: pointer;
    right: 0px;
}

.divAddressList
{
    color: #324649;
    z-index: 101;
    background-color: transparent;
    border: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    behavior: url("styles/PIE.htc");
}

.divBotones
{
    color: #324649;
}

.bottomborder
{
    border-bottom: 1px solid white;    
}

/*---------------------------------------------------------------------------------------------------------*/
/*Basemap Container Styles*/

.basemapThumbnail
{
    -moz-box-shadow: 0 0 7px #000000;    
    -webkit-box-shadow: 0 0 7px #000000;    
    box-shadow: 0 0 7px #000000;
    behavior: url("styles/PIE.htc");
    border: 1px solid #fff;
    height: 67px;
    margin: 1px;
    width: 102px;
    cursor: pointer;
}

.baseMapContainerNode
{
    float: left;
    margin: 10px 10px 10px 10px;
    width: 100px;
}

.basemapLabel
{
    background-color: transparent;
    color: #324649;
    text-align: center;
    width: 100%;
    overflow: hidden;
    display: block;
}

.divLayerContentHolder
{
    overflow: auto;
    padding:7px;    
    background-color:#B6C5DF;
    font-weight:700;
}

/*---------------------------------------------------------------------------------------------------------*/
/*InfoWindow Styles*/

.divInfoContainer
{
    top: 0px;
    left: 0px;  
     background: rgba(0,0,0,0.9);
    -pie-background: rgba(0,0,0,0.9);
    position: absolute;
    z-index: 1001;
    width: 100%;
    height: 100%;
    behavior: url("styles/PIE.htc");
}

.divDetails
{
    position: relative;
    display: none;   
}

.divCommentsContainer, .divInfoDetails,.divInfoDirections
{
    overflow: hidden;
    position: relative;
}

.divCommentsContent,.divInfoDetailsScroll,.divInfoDirectionsScroll
{
    overflow: hidden;
    width: 95%;
    color:White;
}

.tdInfoHeader
{   
    font-weight: bolder;    
}

.divInfoDetails, .divInfoComments,.divInfoDirections
{
    margin-left: 5px !important;
}

.divInfoWindowContainer
{
    z-index: 1002;
    position: absolute;    
    background-color:#585858;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

.divTriangle
{
    border: solid 20px transparent;    
    border-top-color:#585858;
    border-bottom: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    display: block;
    position: relative;
    margin: auto;
    bottom: 0px;
}

.spanContentText
{  
    margin-left:5px;
    margin-top:5px;
}

.title
{  
   font-weight:bolder; 
}

.dj_ie .divInfoWindowContainer
{
    border: none;
}

.divInfoWindowContainer .container
{
    position: absolute !important;
    top: 0;
    left: 0;
}

.imgInfoWindow
{
    position: relative;
}

.divInfoWindowContainer .content
{  
    position: relative;
    color: #fff;
    overflow: auto;  
}

.divInfoWindowContainer .title
{  
    font-weight: bolder;
    height: 21px;
    padding: 7px 2px 2px 7px !important;
    color: #fff;   
    background-color: #303030;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom:gray 1px solid;
    behavior: url("styles/PIE.htc");
}
.calcite .dijitTabContainerTop-dijitContentPane, .calcite .dijitTabContainerLeft-dijitContentPane, .calcite .dijitTabContainerBottom-dijitContentPane, .calcite .dijitTabContainerRight-dijitContentPane {
    overflow-x: auto !important;
     overflow-y: auto !important; */
    height: 170px;
}
.imgArrow
{
    z-index: 1000;
    position: absolute;
    cursor: pointer;
    right: 5px;
    top: 7px;
    height: 44px;
    width: 44px;
}

.txtArea
{
    border: 1px solid #242424;   
    padding: 1px;
    background-color: #333333;
    color: #fff;        
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;   
    resize: none;    
    height: 100px;
    overflow:auto;  
}

.tdBreakWord
{
    display:inline-block;
    word-break:break-all;
    word-wrap: break-word;   
} 

.tdBreak
{   
    word-wrap: break-word;   
} 

/*---------------------------------------------------------------------------------------------------------*/
/*styles for headers */

.spanHeader
{  
    font-weight: 700;
    margin-left: 2px;    
}

/*---------------------------------------------------------------------------------------------------------*/
/* Styles for custom scrollbar*/

.scrollbar_track
{
    position: absolute;
    right: 0;
    top: 2px;
    background-color: transparent;
    cursor: default;
    display: block;
}

.scrollbar_handle
{
    position: relative;
    width: 10px;
    background-color: #C0C0C0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
    opacity: 0.9;
    -moz-opacity: 0.9;
    cursor: default;
    behavior: url("styles/PIE.htc");
}

/*---------------------------------------------------------------------------------------------------------*/
/* bottom panel css*/

.divGradient
{
    height: 0px;
    width: 100%;
    bottom: 0px;
    position: absolute;    
    z-index: 1005; 
    text-align: middle;
}

.divPollingDetails
{
    bottom: 0px;
    height: 0px;
    width: 80%;
    position: absolute;
    z-index: 1005; 
    text-align: middle;
    background-color: transparent;
    /*background-color: #E5E7F3;*/
    /*height: 200px;*/
}

.divSegmentContainer
{
    overflow: hidden;
    height: 85px;
    vertical-align: top;
}

.divDefaultHeader
{  
    -moz-border-top-left-radius: 10px 10px;
    -webkit-border-top-left-radius: 10px 10px;
    border-top-left-radius: 10px 10px;    
    -moz-border-top-right-radius: 10px 10px;
    -webkit-border-top-right-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    overflow:hidden;      
    font-weight: bolder;
    cursor: pointer;
    height: 36px;
    width: 160px;
    z-index: 1005; 
    text-align: center;    
	background-repeat:repeat-x;/*url('../images/blackGradient.png');*/
    background-image: url('../images/blackGradient.png');
   behavior: url("styles/PIE.htc");
}

.divSelectedHeader
{  
    -moz-border-top-left-radius: 10px 10px;
    -webkit-border-top-left-radius: 10px 10px;
    border-top-left-radius: 10px 10px;    
     -moz-border-top-right-radius: 10px 10px;
    -webkit-border-top-right-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    overflow:hidden;   
    font-weight: bolder;
    cursor: default;
    height: 36px;
    width: 160px;
    text-align: center;
    z-index: 1005;    
    background-image: url('../images/orangeGradient.png');    
    behavior: url("styles/PIE.htc");
}

.divShowHeader
{    
    -moz-border-top-left-radius: 10px 10px;
    -webkit-border-top-left-radius: 10px 10px;
    border-top-left-radius: 10px 10px;
    
    -moz-border-top-right-radius: 10px 10px;
    -webkit-border-top-right-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
	
	-moz-border-bottom-left-radius: 10px 10px;
    -webkit-border-bottom-left-radius: 10px 10px;
    border-bottom-left-radius: 10px 10px;
    
    -moz-border-bottom-right-radius: 10px 10px;
    -webkit-border-bottom-right-radius: 10px 10px;
    border-bottom-right-radius: 10px 10px;
    overflow:hidden;   
     
    height: 36px;
    width: 40px;
    z-index: 1005; 
    text-align: center;
    background-image: url("../images/toggleGradient.png");
    behavior: url("styles/PIE.htc");
}

.divDetailsHeader
{
    height: 30px;
    position: relative;     
   -moz-border-radius-topleft:  10px;  
   -webkit-border-top-left-radius: 10px;   
   -moz-border-radius-topright:  10px;  
   -webkit-border-top-right-radius: 10px;  
    border-radius: 10px 10px 0px 0px; 
   behavior: url("styles/PIE.htc");
}

.divContentStyle
{
    background-color: #E5E7F3;
    /*background-color: #626262;#B6C5DF*/
    height: 150px;      
    position: relative;
    width: 100%;    
    -moz-border-radius-bottomleft:  10px;  
    -webkit-border-bottom-left-radius: 10px;     
    -moz-border-radius-bottomright:  10px;  
    -webkit-border-bottom-right-radius: 10px;           
    border-radius: 0px 0px 10px 10px;     
    behavior: url("styles/PIE.htc");
}

.style
{
    -moz-border-radius-bottomleft:  10px;  
    -webkit-border-bottom-left-radius: 10px;     
    -moz-border-radius-bottomright:  10px;  
    -webkit-border-bottom-right-radius: 10px;           
    border-radius: 0px 0px 10px 10px;     
    behavior: url("styles/PIE.htc");
}

.carouselscroll
{
    float: left;
    height: 100%;    
    position: absolute;
    left: 0px;
    vertical-align: middle;
}

.carouselOfficescroll
{
   float : left;
    height: 100%;    
    position: absolute;
    left: 0px;
    vertical-align: middle;     
}

.divPollingData
{
    height: 200px;
    width: 100%;
    background-color: transparent;
    position: relative;
    overflow: hidden;    
    float: left;

}

.divOfficeData
{
    height: 200px;
    width: 100%;
    background-color: transparent;
    position: relative;
    overflow: hidden;    
    float: left;
}

/*---------------------------------------------------------------------------------------------------------*/
/*Styles for Loading indicator container*/

.divLoadingIndicator
{
    height: 100%;
    width: 100%;
    display: none;
    font-family: Verdana;   
    z-index: 2000;
    position: absolute;
    bottom: 0px;
    filter: alpha(opacity = 55);
    -moz-opacity: 0.55;
    -khtml-opacity: 0.55;
    opacity: 0.55;    
    top: 0px;
    left: 0px;    
     background: rgba(0,0,0,0.65);
    -pie-background: rgba(0,0,0,0.65);
    behavior: url("styles/PIE.htc");
}
.divhelpEntendido
{
    padding:10px;
	height: auto;
    width: 350px;
    display: block;
    font-family: 'pathway_gothic_oneregular' !important;
	font-size: 1em;
    z-index: 2001;
    position: relative;
    background:#FFFFFF;
	color:black;
	text-align: center;
	webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.divhelpAddFilesOscuro {
    bottom: 0px;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    display: none;
    font-family: Verdana;
    z-index: 2000;
    position: absolute;
    -pie-background: rgba(0,0,0,0.65);
    background: rgba(0, 0, 0, 0.65);
    behavior: url("styles/PIE.htc");
}
.divhelpAddFiles {
    padding: 10px;
    height: auto;
    width: 300px;
    display: block;
    font-family: 'pathway_gothic_oneregular' !important;
    font-size: 1em;
    z-index: 2001;
    position: relative;
    background: #FFFFFF;
    color: black;
    text-align: left;
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.divhelpEntendidoOscuro
{	
	bottom: 0px;
	 top: 0px;
    left: 0px;
   height: 100%;
   width: 100%;
    display: none;
    font-family: Verdana;   
    z-index: 2000;
	position: absolute;   
     background: rgba(0,0,0,0.65);
    -pie-background: rgba(0,0,0,0.65);
    behavior: url("styles/PIE.htc");
}
/*boton entendido*/

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #357ebc;
    border-color: #3175af;
}

.btn, .btn-rounded, .long-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 3px 9px;
    font-size: 12px;
    line-height: 1.428571429;
   /* border-radius: 4px;*/
    user-select: none;
}
.btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #3885c7;
}
.btn-rounded {
    /*border-radius: 2em;*/
}
/**/
.a_reflenguajes
{
	position: relative;
	color:#FFD700;
	font-family: Verdana;
    font-size: 10px;
	text-decoration:none;
	font-style:normal;
	font-weight:bold;
}



.circleIcon
{ 	
	background-image:url(../images/i_draw_circle.png); width:34px; height:34px; 
}
.ellipseIcon
{ 	
	background-image:url(../images/i_draw_ellipse.png); width:34px; height:34px; 
}
.freelineIcon 
{ 	
	background-image:url(../images/i_draw_freeline.png); width:34px; height:34px; 
}
.freepolyIcon 
{ 	
	background-image:url(../images/i_draw_freepoly.png); width:34px; height:34px; 
}
.clearIcon 
{ 	
	background-image:url(../images/Eraser2.png); width:34px; height:34px; 
}
.lineIcon 
{ 	
	background-image:url(../images/i_draw_line.png); width:34px; height:34px; 
}
.pointIcon 
{ 	
	background-image:url(../images/i_draw_point.png); width:34px; height:34px; 
}
.polyIcon 
{ 	
	background-image:url(../images/i_draw_poly.png); width:34px; height:34px; 
}
.rectIcon 
{ 	
	background-image:url(../images/i_draw_rect.png); width:34px; height:34px; 
}

.postIcon 
{ 	
	background-image:url(../images/Misc-Download-Database-icon.png); width:24px; height:24px; 
}

table.altrowstable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
}
table.altrowstable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.altrowstable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
.oddrowcolor{
	background-color:#C7CDB1;
    color:#303030;
    width: 100%;
}
.evenrowcolor{
    width: 100%;
    color:#303030;
}


.esriBookmarkEditImage:before 
{
    display: inline-block;
   /* font: normal normal normal 14px/1 "ideg";*/
    font-size: 120%;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    content: "\e811";
}
.esriBookmarkEditImage
{
    background-image: none !important;
}

.metadataImg:before
{
    font-family: "ideg" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 0.2em !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 34px;
    vertical-align: bottom;
    content: "M";
    display: inline-block;
}
.metadataImg
{
    font-size: 12px;
    height: 10px;
    line-height: 0 !important;
    margin-left: 0.1em;
   /* padding-bottom: 0em;
    padding-left: 0.2em;
    padding-right: 0.5em;
    padding-top: 0.1em;*/
    vertical-align: middle;
    width: 18px;
}

.metadataImgGrey:before {
	font-family: "ideg";
	font-family: "ideg" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 0.2em !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 34px;
	vertical-align: bottom;
	content: "M";
	display: inline-block;
	color: #A4A4A4;
}
.metadataImgGrey {
	font-size: 12px;
	height: 10px;
	line-height: 0 !important;
	margin-left: 0.1em;
	/*padding-bottom: 0em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	padding-top: 0.1em;*/
	vertical-align: middle;
	width: 18px;
}


.metadataWaiting
{
    background-image:url('../images/loading3.gif');
    background-repeat: no-repeat;
    background-position:center;
    font-size: 12px;
    height: 10px;
    line-height: 1.2em !important;
    margin-left: 0.08em;
    padding-bottom: 0em;
    padding-left: 0.2em;
    padding-right: 0.5em;
    padding-top: 1.1em;
    vertical-align: middle;
    width: 14px;
}


.esriBookmarkRemoveImage:before 
{
    display: inline-block;
   /* font: normal normal normal 14px/1 "ideg";*/
    font-size: 120%;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    content: "\e821";
}
.esriBookmarkRemoveImage
{
    background-image: none !important;
}
.button-action-visorP {
    color: #ffffff;
    margin-left: 1px;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    height: 44px;
    width: 44px;
    cursor: pointer;
    background: #0071BD;
}
.button-action-visorP:hover{
	background: #000000;
}
.button-action-visor{
	color: #6f6f6f;
	margin-left: 1px;
	padding: 7px;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 20px;
	cursor: pointer;
}	

.button-action-visor:hover{
	color: #009fe3;
}

.button-action-ideg_sel{
	/*color: #009fe3;*/
	background: #009fe3;
}

.button-action-visor.map{
	font-size: 25px;
	line-height: 3.1em !important;
}

.button-title-visor{
	padding-left: 0.4em;
	color:#FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	height: 12px;
	width: 12px;
}

.button-title-visor.map{
	background-color: #000000;
}
.button-title-visor.items{
	background-color: #0071BD;
	
}
.button-title-visor.toc{
	background-color: #776EFD;
}
.button-title-visor.layers{
	background-color: #000000;
}
.button-title-visor.config{
	background-color: #000000;
}
.button-title-visor.book{
	background-color: #000000;
}
.button-title-visor.printer{
	background-color: #52360A;
}
.button-title-visor.share{
	background-color: #000000;
}
.button-title-visor.help{
	background-color: #FF0000;
}
.button-title-visor.user{
	background-color: #009EE0;	
}

.boton-titulo-legenda {
	padding: 0.5em;
	margin-left:1px;
}
.button-action-ideg {
/* padding: 0.5em; */
margin-left: 1px;
color: #FFFFFF;
text-align: center;
vertical-align: middle;
font-size: 48px;
height: 44px;
width: 44px;
line-height: 0em !important;
}

.button-action-ideg.map{
	background-color: #F15A25;
}
.button-action-ideg.items{
	/*
	-webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	*/
	background-color: #0071BD;
}
.button-action-ideg.swipe {
    background-color: #8BC34A;
}
.button-action-ideg.buscaxeral {
background-color: #53ABD8;
}
.button-action-ideg.wms {
background-color: #04B486;/*#314C74;*/
}
.button-action-ideg.layers{
	background-color: #7C9A04;
}
.button-action-ideg.toc{
	background-color: #776EFD;
}
.button-action-ideg.config{
	background-color: #009345;
}
.button-action-ideg.book{
	background-color: #FBB03B;/*#B5802B;*/
}
.button-action-ideg.printer{
	background-color: #52360A;
}
.button-action-ideg.share{
	background-color: #B72B98;
}
.button-action-ideg.help{
	background-color: #FF0000;
}
.button-action-ideg.user{
	background-color: #009EE0;	
}
.button-action-ideg:hover{
	background-color: #000000;	
}

.button-title-ideg {
/*padding: 0.2em;
margin-left: 1px;*/
color: #FFFFFF;
text-align: center;
vertical-align: middle;
font-size: 25px;
/* height: 12px; */
width: 12px;
line-height: 0em;
}

.button-title-ideg.map{
	background-color: #F15A25;
}


.button-title-ideg.layers{
	background-color: #7C9A04;
}
.button-title-ideg.config{
	background-color: #009345;
}
.button-title-ideg.book{
	background-color: #FBB03B;
}
.button-title-ideg.printer{
	background-color: #52360A;
}
.button-title-ideg.share{
	background-color: #B72B98;
}
.button-title-ideg.help{
	background-color: #FF0000;
}
.button-title-ideg.user{
	background-color: #009EE0;	
}


#xuntadegalicia{
	display: block;
	background-color: #057EB5;
	padding: 5px;
	color: #FFF;
	font-size: 1em;
	height: 40px;
	width: 100%;
}

#xuntadegalicia img{
	float: left;	
}

#xuntadegalicia div{
	float: left;	
	margin: 0 1em;
}

#xuntadegalicia div p, #xuntadegalicia div ul li a{
	margin: 0;
	padding: 0;
	font: 0.7em Arial,Helvetica,sans-serif;
}

#xuntadegalicia ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

#xuntadegalicia ul li{
	float: left;
	margin-right: 3px;
	line-height: 1em;
	text-decoration: none;
}

#xuntadegalicia ul li a, 
#xuntadegalicia ul li a:visited{
	color: #FFF;
	text-decoration: none;
}

#xuntadegalicia ul li a:hover{
	text-decoration: underline;
}

#xuntadegalicia #logoGalicia{
	float: right;
}


.accions{
    position:relative;
    float:right;
    margin-bottom:2px;
}

.dijitContentPane
{
   padding:0px !important;
   overflow:hidden;
}
    
.dijitAccordionInnerContainer {
    margin-bottom:0px !important;
}
.dijitAccordionTitle {
    color:#212121  !important;
    background-color:#7C9A04 !important;
    background-image:none !important;

}

.dijitAccordionInnerContainerSelected 
{
    background-color: #FFFFFF !important;    
}

.claro .dijitSlider .dijitSliderProgressBarH, .claro .dijitSlider .dijitSliderLeftBumper,.claro .dijitSliderHover .dijitSliderProgressBarH, .claro .dijitSliderHover .dijitSliderLeftBumper
{
   background-color:#000;
}

.ventanaMensaje 
{
    height: 89%;
    padding: 10px 10px 0;
}

.ventanaMensaje .titulo
{
    color: #009fe3;
    font-size: 22px;
}

.ventanaMensaje .mensaje
{
    font-size: 12px;
}

.toggleTocLeyenda
{
    position: absolute;
    width: 16px;
    height: 25px;
    border-bottom: 1px solid #6f6f6f;
    border-top: 1px solid #6f6f6f;
    z-index: 40;
    background-color: white;
    cursor: pointer;
    color: #666666;
}

.toggleTocLeyenda .boton
{
    padding-top: 5px;
    display: inline-block;
    font-family: "ideg";
    font-weight: normal;
    font-style: normal;
    font-size: 1.3em;
    text-decoration: inherit;
}

.toggleIzqTocLeyenda
{
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #6f6f6f;
}

#recargarCapas
{
    cursor: pointer;
}